<template>  
  <button type="submit" :class="type" :style="style">{{msg}}</button>
</template>

<script>
export default {
  name: 'Button',
  props: {
    msg: String,
    type: {type: String,default: 'btn '},
    style: {type: String,default: 'width: 150px;background-color:#00a99d;color: #ffff;'}
  }
}
</script>
